

#external-styling{
	color: orange;
	font-family: monospace;
}
h1{
	font-family: monospace;
	font-size: 25px;
	
}

#following{
	font-family: monospace;
	text-transform: uppercase;
}

#languages-color{
	font-family: monospace;
	font-size: 17px;
	color: blue;
}

.html1{
	background-color: greenyellow;
	border: 0px;
	width: 90%;
}

.html2{
	background-color: green;
	border: 0px;
	width: 90%;		
}

.html3{
	background-color: red;
	border: 0px;
	width: 90%;		
}

.tools {
	border: 1px;
}

li[class="border"] {
	border-color: black;
	border-width: 1px;
	border-style: solid;

}

section img {

	height: 300px;
	border-radius: 150px;
}


img+ul.a {
	list-style-type: circle;
}


h4 ~ p {
	text-align: center;
}

section>h4{
	letter-spacing: 3px;
}